[Skin_Summer1]
Type    Skin
Name    Summer1
SkinPath        Summer1
Material4       mat_sh1 	3dobj\spg\ger\stug_40_f8\summer1\mat_sh1.mat
Material5       mat_sh2 	3dobj\spg\ger\stug_40_f8\summer1\mat_sh2.mat
Material6       mat_sh3 	3dobj\spg\ger\stug_40_f8\summer1\mat_sh3.mat
Material7       mat1    	3dobj\spg\ger\stug_40_f8\summer1\mat1.mat

Material9       mat2    	3dobj\spg\ger\stug_40_f8\summer1\mat2.mat

Material11      mat3    	3dobj\spg\ger\stug_40_f8\summer1\mat3.mat

Material13      mat4    	3dobj\spg\ger\stug_40_f8\summer1\mat4.mat
Material14      mat5    	3dobj\spg\ger\stug_40_f8\summer1\mat5.mat
Material15      mattr1  	3dobj\spg\ger\stug_40_f8\summer1\mattr1.mat
Material16      mattr1_a        3dobj\spg\ger\stug_40_f8\summer1\mattr1_a.mat
Material17      mattr2  	3dobj\spg\ger\stug_40_f8\summer1\mattr2.mat
Material18      mattr2_a        3dobj\spg\ger\stug_40_f8\summer1\mattr2_a.mat
Material19      mat1S    	3dobj\spg\ger\stug_40_f8\summer1\mat1S.mat

Material21      mat2S    	3dobj\spg\ger\stug_40_f8\summer1\mat2S.mat

Material23      mat3S    	3dobj\spg\ger\stug_40_f8\summer1\mat3S.mat
Material24      mat4S    	3dobj\spg\ger\stug_40_f8\summer1\mat4S.mat

Material34      matzip1    3dobj\spg\ger\stug_40_f8\summer1\matzip1.mat
Material35      matzip2   3dobj\spg\ger\stug_40_f8\summer1\matzip2.mat

[Division_GerEmptyBlack]
Type    Division
Name    GerEmptyBlack
DivisionComment _empty_
Digits_Big      10 99 2
DigitsBones_Big_A       digit_a1_ger digit_a2_ger 
//DigitsBones_Big_B       digit_b1_ger digit_b2_ger digit_b3_ger
DigitsMaterialsPath_Big 3dobj/digits/ger/Black
SignMaterial_Cross      3dobj/Markers/marker_ger.mat
SignBones_Cross marker_1_ger marker_2_ger marker_3_ger  marker_4_ger

[Division_GerEmptyGray]
Type    Division
Name    GerEmptyGray
DivisionComment _empty_
Digits_Big      10 99 2
DigitsBones_Big_A       digit_a1_ger digit_a2_ger
//DigitsBones_Big_B       digit_b1_ger digit_b2_ger digit_b3_ger
DigitsMaterialsPath_Big 3dobj/digits/ger/Black
SignMaterial_Cross      3dobj/Markers/marker_ger.mat
SignBones_Cross marker_1_ger marker_2_ger marker_3_ger  marker_4_ger
